<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="com.tkcodes.gadgeothek.HomeActivity"
    tools:showIn="@layout/app_bar_home">

    <TextView
        android:id="@+id/tvAppTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="@dimen/activity_horizontal_margin"
        android:layout_marginTop="@dimen/activity_horizontal_margin"
        android:text="Welcome to Gadgeothek"
        android:textSize="28sp"
        android:textStyle="bold" />

    <ImageView
        android:id="@+id/ivTeaser"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:layout_below="@id/tvAppTitle"
        android:layout_marginBottom="@dimen/activity_horizontal_margin"
        android:layout_marginTop="@dimen/activity_horizontal_margin"
        android:src="@drawable/gadgets" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/ivTeaser"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:paddingLeft="5dp"
        android:paddingRight="5dp">

        <android.support.v7.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:id="@+id/loansCard"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="4dp"
            android:layout_weight="1"
            card_view:cardCornerRadius="4dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="12dp">

                <ImageView
                    android:id="@+id/ivLoan"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:src="@drawable/ic_loans" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ivLoan"
                    android:text="Loans"
                    android:textAlignment="center"
                    android:textSize="24sp" />
            </RelativeLayout>
        </android.support.v7.widget.CardView>

        <android.support.v7.widget.CardView xmlns:card_view="http://schemas.android.com/apk/res-auto"
            android:id="@+id/reservationsCard"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="4dp"
            android:layout_weight="1"
            card_view:cardCornerRadius="4dp">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="12dp">

                <ImageView
                    android:id="@+id/ivReservations"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_alignParentTop="true"
                    android:src="@drawable/ic_reservations" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@id/ivReservations"
                    android:text="Reservations"
                    android:textAlignment="center"
                    android:textSize="24sp" />
            </RelativeLayout>
        </android.support.v7.widget.CardView>
    </LinearLayout>

</RelativeLayout>
